.headerContent {clear: both; height: 110px;  width: 100%;}

.whiteBlock {
	background: #ccc url('../images/green-bg2.gif') repeat-x top left; 
	float: right;
	margin-top: 15px; 	
	width: 86%;
}

.g-corneraa {
	background: url('../images/green-curve5.gif') no-repeat top left; 
	float: right;
	width: 100%; 
}

.g-cornerbb {
	background: url('../images/green-curve6.gif') no-repeat top right; 
	float: right; 
	width: 100%; 
}

.g-cornercc {
	background: url('../images/green-curve7.gif') no-repeat bottom right; 
	float: right; 
	width: 100%;
}

.g-cornerdd {  
	background: url('../images/green-curve8.gif') no-repeat bottom left; 
	float: right;
	width: 100%;
}

#TJK_dropDownMenu,
#TJK_dropDownMenu * { margin:0; padding:0; z-index:1;}

/* "Master" UL (the whole Menu) */
#TJK_dropDownMenu {
	float: left;
	list-style-image: url('../images/transparent.gif');
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 100;
}

#TJK_dropDownMenu li {
	float: left;
	font-family: 'Trebuchet Ms';
	font-size: 125%;
	line-height: 35px;
	position: relative;
}	

#TJK_dropDownMenu li#AB {width: 9%; z-index:6;}

#TJK_dropDownMenu li#CF {width: 20%; z-index:5;}

#TJK_dropDownMenu li#GJ {width: 21%; z-index:4;}

#TJK_dropDownMenu li#KR {width: 17%; z-index:3;}

#TJK_dropDownMenu li#ST {width: 17%; z-index:2;}

#TJK_dropDownMenu li#UZ {width: 16%; z-index:1;}

#TJK_dropDownMenu li a {	
	border-left: 1px solid #C6E6BE;
	color: #000;
	display: block;
	text-align: center;
	text-decoration: none;
}

#TJK_dropDownMenu li a#no-border { 
	border-left: none;
	display: block;
	padding: 5px 0 6px 0;
	text-align: center;
} 

#TJK_dropDownMenu li a:hover, 
#TJK_dropDownMenu li a:active, 
#TJK_dropDownMenu li a:focus {
	color: #000; 
	text-decoration: none;
}

#TJK_dropDownMenu li#CF a:link .drop-down,
#TJK_dropDownMenu li#CF a:visited .drop-down,
#TJK_dropDownMenu li#GJ a:link .drop-down,
#TJK_dropDownMenu li#GJ a:visited .drop-down,
#TJK_dropDownMenu li#KR a:link .drop-down,
#TJK_dropDownMenu li#KR a:visited .drop-down, 
#TJK_dropDownMenu li#ST a:link .drop-down,
#TJK_dropDownMenu li#ST a:visited .drop-down,
#TJK_dropDownMenu li#UZ a:link .drop-down,
#TJK_dropDownMenu li#UZ a:visited .drop-down {
	background: url('../images/arrow-down.gif') no-repeat 100% 55%; 
	padding: 0 5px;
 }

#TJK_dropDownMenu li#CF a:hover .drop-down,
#TJK_dropDownMenu li#CF a:active .drop-down,
#TJK_dropDownMenu li#CF a:focus .drop-down,
#TJK_dropDownMenu li#GJ a:hover .drop-down,
#TJK_dropDownMenu li#GJ a:active .drop-down,
#TJK_dropDownMenu li#GJ a:focus .drop-down,
#TJK_dropDownMenu li#KR a:hover .drop-down,
#TJK_dropDownMenu li#KR a:active .drop-down, 
#TJK_dropDownMenu li#KR a:focus .drop-down,
#TJK_dropDownMenu li#ST a:hover .drop-down,
#TJK_dropDownMenu li#ST a:active .drop-down, 
#TJK_dropDownMenu li#ST a:focus .drop-down, 
#TJK_dropDownMenu li#UZ a:hover .drop-down,
#TJK_dropDownMenu li#UZ a:active .drop-down, 
#TJK_dropDownMenu li#UZ a:focus .drop-down{
	background: url('../images/arrow-down.gif') no-repeat 100% 55%; 
	padding: 0 5px;
 }

#TJK_dropDownMenu li#AB #first-top { 
background: #66BA51 url('../images/green-curve5-on.gif') no-repeat top left; 
display: block;
} 

/*#TJK_dropDownMenu li#AB #first-top { 
background: #8CCC7D url('../images/green-curve5-on.gif') no-repeat top left; 
display: block;
} */

#TJK_dropDownMenu li#AB #first-bottom { 
background: url('../images/green-curve8-on.gif') no-repeat bottom left; 
display: block;
padding: 5px 0 6px 0;
text-align: center;
} 

/*#TJK_dropDownMenu li#AB #first-bottom { 
background: url('../images/green-curve8-on.gif') no-repeat bottom left; 
display: block;
padding: 5px 0 6px 0;
text-align: center;
} */

#TJK_dropDownMenu li#UZ #last-top { 
background: #8CCC7D url('../images/green-curve6-on.gif') no-repeat top right; 
display: block;
} 

#TJK_dropDownMenu li#UZ #last-bottom { 
background: url('../images/green-curve7-on.gif') no-repeat bottom right; 
display: block;
text-align: center;
} 

/* sub-menu ULs */
#TJK_dropDownMenu li ul {
	background: #fff;
	border: 1px solid #ccc;
	display: none;
	height: auto;
	left: 0;
	list-style-image: url('../images/black-bullet.gif');
	padding: 10px 10px 5px 30px;	
	position: absolute;
	width: 150px;
	z-index: 100;
}

/* sub-menu LIs */
#TJK_dropDownMenu li ul li {
	background: none;
	border-bottom: 1px dotted #ccc;	
	float:none;	
	font: 80% 'Verdana';
	font-weight: normal;
	line-height: 120%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	position: relative !important; /* ie Mac */
}

/* sub-menu Anchors */
#TJK_dropDownMenu li#AB ul li a, 
#TJK_dropDownMenu li#CF ul li a,
#TJK_dropDownMenu li#GJ ul li a, 
#TJK_dropDownMenu li#KR ul li a,
#TJK_dropDownMenu li#ST ul li a, 
#TJK_dropDownMenu li#UZ ul li a,
#TJK_dropDownMenu li#SS ul li a {
	border-left: none;
	color: #000;
	display: block;
	padding: 0; 
	text-align: left;
}

#TJK_dropDownMenu li#AB ul li a:hover,
#TJK_dropDownMenu li#AB ul li a:active,
#TJK_dropDownMenu li#AB ul li a:focus,
#TJK_dropDownMenu li#CF ul li a:hover,
#TJK_dropDownMenu li#CF ul li a:active,
#TJK_dropDownMenu li#CF ul li a:focus,
#TJK_dropDownMenu li#GJ ul li a:hover,
#TJK_dropDownMenu li#GJ ul li a:active,
#TJK_dropDownMenu li#GJ ul li a:focus,
#TJK_dropDownMenu li#KR ul li a:hover,
#TJK_dropDownMenu li#KR ul li a:active,
#TJK_dropDownMenu li#KR ul li a:focus,
#TJK_dropDownMenu li#ST ul li a:hover,
#TJK_dropDownMenu li#ST ul li a:active,
#TJK_dropDownMenu li#ST ul li a:focus,
#TJK_dropDownMenu li#UZ ul li a:hover,
#TJK_dropDownMenu li#UZ ul li a:active,
#TJK_dropDownMenu li#UZ ul li a:focus
{color: #C00000; text-decoration: none;}

#TJK_dropDownMenu li ul li span  {
	border-left: none;
	color: #C00000;
	display: block;
	padding: 0; 
	text-align: left;
}

/* move the declarations from the rule below the one above if you want a background swap on *all* anchors, including the top level ones */

/* display and z-index for the sub-menus */

#TJK_dropDownMenu li:hover ul,
#TJK_dropDownMenu li.msieFix ul 
{display: block; z-index: 10;}

/* safari: users can keep sub-menus up by from sub-menus to next top level  */
/* didn't find a solution for users going back from the last one. I prefer  */
/* to leave it like that vs. taking the last sub-menu *out of* the wrapper  */

/* Current location - class on Body must match LI's id */
.AB #TJK_dropDownMenu li#AB a,
.CF #TJK_dropDownMenu li#CF a,
.GJ #TJK_dropDownMenu li#GJ a,
.KR #TJK_dropDownMenu li#KR a,
.ST #TJK_dropDownMenu li#ST a,
.UZ #TJK_dropDownMenu li#UZ a {color:#000;}
/* Keeping current menu accessible to JAWS */
.AB #TJK_dropDownMenu li#AB ul,
.CF #TJK_dropDownMenu li#CF ul,
.GJ #TJK_dropDownMenu li#GJ ul,
.KR #TJK_dropDownMenu li#KR ul,
.ST #TJK_dropDownMenu li#ST ul,
.UZ #TJK_dropDownMenu li#UZ ul {display:block;top:-1000px;}

/* "trigger" and "msieFix" classes */
#TJK_dropDownMenu li.msieFix a {}
/* last nested UL. keeping it in */

#TJK_dropDownMenu li#UZ ul {left:-54px !important;}

/* If JS is OFF we need to style the links in the sub-menu of the current page     */
/* so they are accessible to keyboard users. Using a class on each link would let  */
/* us stick each link in the same place, but we would have to plug a lot of        */
/* attributes in the markup and many rules here, so...                             */
.AB #TJK_dropDownMenu li#AB ul li a:focus,
.AB #TJK_dropDownMenu li#AB ul li a:active,
.CF #TJK_dropDownMenu li#CF ul li a:focus,
.CF #TJK_dropDownMenu li#CF ul li a:active,
.GJ #TJK_dropDownMenu li#GJ ul li a:focus,
.GJ #TJK_dropDownMenu li#GJ ul li a:active,
.KR #TJK_dropDownMenu li#KR ul li a:focus,
.KR #TJK_dropDownMenu li#KR ul li a:active,
.ST #TJK_dropDownMenu li#ST ul li a:focus,
.ST #TJK_dropDownMenu li#ST ul li a:active,
.UZ #TJK_dropDownMenu li#UZ ul li a:focus,
.UZ #TJK_dropDownMenu li#UZ ul li a:active {position:absolute !important;top:1028px !important;}

#header #TJK_dropDownMenu .TJK_submneu li{
    width:100%;
}
#header #TJK_dropDownMenu li {
    width:15.16%;
}
#header #TJK_dropDownMenu li#AB{
    width:9%;
}

